<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Partner Sub Type --></label>
    <name>AmDocs_Customer_Sub_Type2__c</name>
</CustomFieldTranslation>
